/*동영상 버튼*/
.videoPlayBtn {
	width: 150px;
	height: 50px;
	margin: 0 auto;
	font-size: 23px;
	text-indent: 0px;
	border: 0.3em solid #29abd2;
	border-radius: 2em;
	cursor: pointer;
    background: #fff
    
}

.videoTTS.ttspoint{
	outline:5px solid #00ff00;
    background:none !important;
}

.videoPlayBtn.ttspoint{
/*	outline:5px solid #00ff00;*/
    background:#00ff00;
}